.touring-moski .variations tr,
.touring-zenski .variations tr {
  display: block;
}

.touring-moski .cart-submit .cart-section label,
.touring-zenski .cart-submit .cart-section label {
  margin-right: 8px;
  color: #000;
  font-size: 14px !important;
  text-transform: capitalize;
}

.touring-moski .variations tr .value div,
.touring-zenski .variations tr .value div {
  margin-right: 12px;
}

.touring-moski .variations tr:not(:last-of-type),
.touring-zenski .variations tr:not(:last-of-type) {
  border-bottom: 1px solid #ccc;
}

.touring-moski .variations tr,
.touring-zenski .variations tr {
  padding-bottom: 12px;
}

.touring-moski .variations tr:not(:first-of-type),
.touring-zenski .variations tr:not(:first-of-type) {
  padding-top: 24px;
}

.touring-moski .cart-submit .cart-section input[type="radio"]:checked + label:before,
.touring-zenski .cart-submit .cart-section input[type="radio"]:checked + label:before {
  border: 4px solid #ee2e24;
}

.touring-moski .product-info-section .product-info-tab-menu li:nth-child(2),
.touring-zenski .product-info-section .product-info-tab-menu li:nth-child(2) {
  display: none;
}

body:not(.touring-moski):not(.touring-zenski) #menu-item-34666,
body:not(.touring-moski):not(.touring-zenski) #menu-item-34702 {
  display: none;
}

.touring-moski .menu-item-33420,
.touring-moski .menu-item-122,
.touring-moski .menu-item-34404,
.touring-moski .menu-item-30171,
.touring-moski .menu-item-127,
.touring-moski .menu-item-30004,
.touring-moski .menu-item-30718,
.touring-moski .menu-item-31723,
.touring-moski .menu-item-33807,
.touring-moski .menu-item-34112,
.touring-zenski .menu-item-33420,
.touring-zenski .menu-item-122,
.touring-zenski .menu-item-34404,
.touring-zenski .menu-item-30171,
.touring-zenski .menu-item-127,
.touring-zenski .menu-item-30004,
.touring-zenski .menu-item-30718,
.touring-zenski .menu-item-31723,
.touring-zenski .menu-item-33807,
.touring-zenski .menu-item-34112 {
  display: none;
}

.touring-moski #menu-item-34666,
.touring-zenski #menu-item-34702 {
  display: block !important;
}

.touring-moski .opomba-simbolicna.black,
.touring-zenski .opomba-simbolicna.black {
  display: none;
}

/* Leanpay styles */
.leanpay-product-price-wrapp {
  padding: 10px;
  color: #333;
}

.single-product .leanpay_or span {
  background: #f1f1f1 !important;
}

.col-md-3.col-xs-6.payment-selection.wc_payment_method.payment_method_wc_leanpay_module {
  display: none;
}

html:lang(sl) .col-md-3.col-xs-6.payment-selection.wc_payment_method.payment_method_wc_leanpay_module {
  display: block;
}

.single-product--leanpay-wrapper {
  max-width: 480px;
  display: block;
  margin: -1em auto 1em auto;
}

h2.anchor-list {
  display: none;
}

#footer-credits {
  padding-top: 56px !important;
}

.pogoji-uporabe-leanpay .content {
  margin-top: 3em;
  margin-bottom: 10em;
}
